.ctw {margin-bottom:0px;} /*Do not set width or float:left;*/
.ctw td.left { width:25px; }
.ctw td.right { width:25px; }

.ctw tr.top { height: 60px; }
.ctw tr.bottom { height:28px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#f6dd06;font-size:18px; font-weight:bold;font-family:Arial; margin-top:-5px; }
.ctw tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:#ebebeb; padding:0px; font-size:14px; color:#000000; min-height:60px;}
.ctw tr.mid div.inner h1, .ctw tr.mid div.inner h2, .ctw tr.mid div.inner h3{margin:0px;}
.ctw tr.mid td.right  {background:url(images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(images/bottom_right.png) no-repeat bottom right;}
